قالب:توافق متصفحات الإنترنت

From mediawiki.org
This page is a translated version of the page Template:Compatibility browser and the translation is 100% complete.
مصفوفة دعم المتصفح كما هو في أبريل 2022 ع · ن · ت
المتصفحات Chrome Firefox Opera Edge إيدج القديم Internet Explorer Safari iOS Android
حديث (التنصيف أ) الإصدارات الحالية والسابقة (٢٠٢٢) لا شيء 11+ (٢٠١٣) 9.1+ (٢٠١٥) 9+ (٢٠١٥) 5+ (٢٠١٤)
أساسي (التنصيف ج) 31+ (٢٠١٣) 39+ (٢٠١٤) 18+ (٢٠١٣) 79+ (٢٠٢٠) 12+ (٢٠١٥) 11+ (٢٠١٣) 9.1+ (٢٠١٥) 9+ (٢٠١٥) 5+ (٢٠١٤)
غير معلوم (التنصيف مجهول) كافة المتصفحات الأخرى

قائمة التغييرات، آخرها أولًا:

  • بدءا من برمجيات ميدياويكي 1.39، رفع الدعم الأساسي لمتصفح إنترنت إكسبلورر 9 و10، فيرفكس 27 إلى 38، وأندرويد 4.3 و4.4. T293298, T297313, T290815
  • بدءا من برمجيات ميدياويكي 1.36، رفع دعم Basic من فيرفكس 3-26 وإنترنت إكسبلورر 8 وسفاري 3-8 وآي أو إس (سفاري) 5-8 وأندرويد 3.0 إلى 4.2 وكروم 1-30 وأوبرا 15-18. T248061, T262946, T266866
  • بدءا من برمجيات ميدياويكي 1.36، رفع دعم Modern من أندرويد 4.1 و4.2 وكذلك آي أو إس 6.1‎-8 وسفاري 5.1‎-8. T266866
  • بدءا من برمجيات ميدياويكي 1.35، رفع الدعم الأساسي لمتصفح إنترنت إكسبلورر 6 و7 وأندرويد 2. T232563, T249788
  • بدءا من برمجيات ميدياويكي 1.31، جرى تعطيل جافا سكريبت لمتصفح إنترنت إكسبلورر 10. T187869
  • بدءا من برمجيات ميدياويكي 1.29، جرى تعطيل جافا سكريبت لمتصفح إنترنت إكسبلورر 9 وكذلك متصفحات أخرى لا تستند إلى ES5. T128115
  • بدءا من برمجيات ميدياويكي 1.27، جرى تعطيل جافا سكريبت لمتصفح إنترنت إكسبلورر 8. T118303, رسالة سفراء ويكي التقنية
  • بدءا من برمجيات ميدياويكي 1.24، جرى تعطيل جافا سكريبت لمتصفح إنترنت إكسبلورر 6 و 7. gerrit:152072, gerrit:152128, رسالة سفراء ويكي التقنية
توثيق القالب

الاستخدام

{{Compatibility browser}}

Prints the compatibility of browsers.

Template parameters

This template prefers block formatting of parameters.

ParameterDescriptionTypeStatus
No parameters specified

انظر أيضا